name = "WorldEdit Colored Tools"
filename = "WorldEditColoredTools-1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FXHkJAKx/versions/h239WRDm/WorldEditColoredTools-1.0.jar"
hash-format = "sha512"
hash = "c5cf8803c78d94bee1b9dbe23a599eb0b9d28083ca1a82a7d42204991a961d5410d66647e8a25ba6642e64a09a6c9c64629fba7526653b2aa4537666ce388e4a"

[update]
[update.modrinth]
mod-id = "FXHkJAKx"
version = "h239WRDm"
